<?php

namespace Saswp;

function property_house_configuration_shortcode($_params) {
	ob_start();
	?>
	<div id="property-house-configuration">
		<property-house-configuration :property="propertyData"></property-house-configuration>
	</div>
	<?php
	return ob_get_clean();
}

?>